» Ubuntu » Pakketten » raring (13.04) » interpreters » lua-cgi
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: lua-cgi  ]

Pakket: lua-cgi (5.1.4+dfsg-2) [universe]

Verwijzigingen voor lua-cgi

Screenshot

Ubuntu bronnen:

Het bronpakket lua-cgi downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

CGI library for the Lua language

Andere aan lua-cgi gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: lua-expat
    libexpat bindings for the Lua language
  • dep: lua-filesystem
    luafilesystem library for the Lua language
  • dep: lua-socket
    TCP/UDP socket library for the Lua language
  • sug: lua-wsapi
    Web server API abstraction layer for the Lua language

lua-cgi downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 130,7 kB503,0 kB [overzicht]